Dist-Zilla-Plugin-NextVersion-Semantic

Prerequisites

Dist-Zilla-Plugin-NextVersion-Semantic declares the following 15 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Changes0.20CPAN-Changes-0.27137.50
Dist::Zilla::Role::AfterRelease0Dist-Zilla-5.015134.38
Dist::Zilla::Role::BeforeRelease0Dist-Zilla-5.015134.38
Dist::Zilla::Role::FileMunger0Dist-Zilla-5.015134.38
Dist::Zilla::Role::Plugin0Dist-Zilla-5.015134.38
Dist::Zilla::Role::TextTemplate0Dist-Zilla-5.015134.38
Dist::Zilla::Role::VersionProvider0Dist-Zilla-5.015134.38
List::MoreUtils0List-MoreUtils-0.33131.25
List::Util0Scalar-List-Utils-1.38128.13
Moose0Moose-2.1205128.13
Moose::Role0Moose-2.1205128.13
Moose::Util::TypeConstraints0Moose-2.1205128.13
Perl::Version0Perl-Version-1.013134.38
strict0perl0.00
warnings0perl0.00

Dist-Zilla-Plugin-NextVersion-Semantic declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Module::Build0.3601Module-Build-0.4205131.25
Test::DZil0Dist-Zilla-5.015134.38
Test::Exception0Test-Exception-0.32134.38
Test::More0.88Test-Simple-1.001003131.25

Dist-Zilla-Plugin-NextVersion-Semantic declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4205131.25